/* css bbuscador*/


.buscar-res-not {
	float: left;
	width: 268px;

	padding-top: 15px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 15px;

}



.contenedor-buscar {
	float: left;
	width: 99%;
height:26px;
	background-color: #FFFFFF;
	border: 1px solid #999999;
	text-align: center;
	margin-bottom: 15px;
}
.contenedor-busca-link {
	float: right;
	height: 20px;
	width: 40%;
	background-color: #999999;
	font-family: tahoma;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
	padding-top: 3px;
}
.contenedor-busca-Txtsearch
{
width:15px;
float:left;
}


.contenedor-busca-Txtsearch input
{
  border: 0px solid #999999;
height:19px;
margin-top:2px;
margin-bottom:2px;
width:156px;
margin-left:7px;

}

.contenedor-fechas {
	float: left;
	height: 20px;
	width: 29%;
	font-family: Tahoma, "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #00568E;
	padding-top: 3px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;

}
.contenedor-fechas input {
  border: 0px;


}
.contenedor-fechasr-r {
	float: left;
	height: 20px;
	width: 29%;
	font-family: Tahoma, "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #00568E;
	padding-top: 3px;
}

.contenedor-fechasr-r input{
 border: 0px;
}



.contenedor-paginacion-cc
{
 font-size: 12px;
 color:#333333;
text-align:center;
text-decoration: none;
margin:20px;
}


.contenedor-paginacion-cc span
{
 font-size: 12px;
 color:#fff;
text-decoration: none;
padding: 0 3px 0 3px; 
background-color:#3e69be;
}

.contenedor-paginacion-cc a
{
 font-size: 12px;
 color:#003399;
text-decoration: none;
padding: 0 3px 0 3px; 
background-color:#e3e8ec;
}


.contenedor-paginacion-cc a:hover
{
 font-size: 12px;
color:#000000;
text-decoration: none;
padding: 0 3px 0 3px; 
margin:0 5px 0 5px;
}




.contenedor-tags-resultados a
{

text-decoration: none;
color:#333333;
margin-left:3px;
}

.contenedor-tags-resultados a:hover
{
color:#8d8686;
}


.foto-noticiaprincipal{padding:0 15px 15px 0; float:left}
.foto-noticiaprincipal img {max-width: 120px; width: 100%;}

#contenedor_buscador {
    width: 100%;
    float: left;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;

}

.cont_check_list_f {
	float: left;
}

.cont_resultado_busqueda_f {
	float: left;
	width: 100%;
    border-bottom: 1px solid #CCCCCC;
    color: #000000;
    margin-bottom: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.doc_count {
	float: left;
	margin-right: 5px;
}

.pagination ul li {
    display: inline-block;
    margin: 0;
    padding: 0;
    list-style: none;
}

.pagination ul li a.current-page {
    background-color: #00568e;
    color: #fff;
    border-color: #00568e;
}

.pagination ul li a {
    width: 27px;
}

.pagination ul li a {
    font-size: 12px;
    font-family: Arial, sans-serif;
    padding: 9px 0;
    border-bottom: none;
    display: inline-block;
    color: #00568e;
    font-weight: normal;
    margin: 0 7px 0 0;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
    list-style: none;
    text-decoration: none;
    border: 1px solid #ccc;
}

.cont_n_pag_busca .pagination, .cont_n_pag_busca .pagination-next-prev {
    display: block;
}

.pagination-next-prev {
    position: relative;
    top: -34px;
}

.pagination-next-prev li {
    list-style: none;
}

.pagination-next-prev a.prev {
    float: left;
    position: relative;
    left: 22px;
}

.pagination-next-prev ul li a {
    color: #fff;
    padding: 7px 0 8px 0;
    list-style: none;
    width: 108px;
    text-align: center;
}

.pagination-next-prev ul li a {
    font-size: 12px;
    font-family: Arial, sans-serif;
    padding: 8px 0;
    border-bottom: none;
    display: inline-block;
    color: #fff;
    font-weight: normal;
    margin: 0;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
    list-style: none;
    text-decoration: none;
    border: 1px solid #00568e;
}

.cont_n_pag_busca .pagination-container nav ul{
    margin:0;
}

.cont_n_pag_busca {
    float: left;
    width: 100%;
    padding-top: 20px;
    padding-bottom: 30px;
}

.pagination {
    margin: 0;
    text-align: center;
    overflow: hidden;
}

.current-page-next-prev {
    background-color: #00568e;
    color: #fff;
    border-color: #00568e
}

.pagination-next-prev a.next {
    float: right;
    position: relative;
    right: 22px;
}

.pagination-next-prev a.next .fa-chevron-right:before {
    margin-left: 7px;
    position: relative;
    top: 2px;
    font-size: 15px;
}

.pagination-next-prev a.prev .fa-chevron-left:before {
    margin-right: 7px;
    position: relative;
    top: 2px;
    font-size: 15px;
}

.pagination .current, .pagination ul li a:hover, .pagination-next-prev ul li a:hover {
    background-color: #00568e;
    color: #fff;
    border-color: #00568e;
}




.paginacion{width:100%; float:left; padding:8px 0;}
	ul.content-paginacion{width:auto; float:right;}
		ul.content-paginacion li{width:auto; float:left;}
.btn-ant{float:left; width:auto; font-size:11px; padding-right:6px}
.btn-sig{float:left; width:auto; font-size:11px; padding-left:6px}
	.btn-ant a, .btn-sig a{color:#666666}
.btn-page{float:left; width:auto; font-size:11px; padding:0 8px; border-right:1px solid #000}
.btn-page-last{float:left; width:auto; font-size:11px; padding:0 8px;}
	.btn-page a, .btn-page-last a{color:#00568e}
	.btn-page a.current, .btn-page-last a.current{font-size:12px; font-weight:bold}
	
	
	
.titulo-resultadobusqueda {
    background-image: url("/img/campo/titulo-resultadodebusqueda.gif");
    background-repeat: no-repeat;
    float: left;
    height: 48px;
    margin-bottom: 15px;
    text-align: right;
    width: 100%;
}

.resultadosen {
    border-bottom: 1px dashed #00568e;
    color: #000000;
    float: left;
    font-family: "Lucida Bright",Georgia,"Times New Roman",serif;
    font-size: 14px;
    font-style: italic;
    font-weight: normal;
    margin-bottom: 15px;
	margin-top: 15px;
    text-decoration: none;
    width: 100%;
}

.resultadosen a:link {
	color:#00568e;
	text-decoration: none;
	margin-left: 10px;
	margin-right: 10px;
}
.resultadosen a:visited{
	color:#00568e;
	text-decoration: none;
}
.resultadosen a:hover{
	color:#00568e;
	text-decoration: underline;
}

.contedor-resultado-noticias {
	float: left;
	width: 100%;
	padding-bottom: 15px;
	margin-bottom: 15px;
}

.fecha-resultado-noticias {
	font-family: "Lucida Bright", Georgia, "Times New Roman", serif;
	font-size: 12px;
	font-weight: normal;
	color: #999999;
	line-height: 17px;
	padding-bottom: 5px;
}

.fecha-resultado-noticias a:link{
	color:#00568e;
	text-decoration: none;
}

.fecha-resultado-noticias a:visited{
	color:#00568e;
	text-decoration: none;
}
.fecha-resultado-noticias a:hover{
	color:#00568e;
	text-decoration: underline;
}

.titulo-resultado-noticias {
	font-family: "Lucida Bright", Georgia, "Times New Roman", serif;
	font-size: 22px;
	font-weight: normal;
	color: #00568e;
	line-height: 23px;
	padding-bottom: 6px;
	margin: 0;
}
.titulo-resultado-noticias a:link {
	color: #00568e;
	text-decoration: none;
}
.titulo-resultado-noticias a:visited {
	color: #00568e;
	text-decoration: none;
}
.titulo-resultado-noticias a:hover {
	color: #00568e;
	text-decoration: underline;
}

#listNews{
	padding: 0;
    font-size:16px;
}
